Subject: Re: [Ecrit] media security & phone bcp

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 01 Nov 2007 15:06:23 +0100

Hi Richard,

I suggest to use SDES since it is currently the only thing that is 
available today (from a deployment point of view).
 
I just wanted to be pragmatic.

Ciao
Hannes

Richard Barnes wrote:
> Hannes,
>
> That's a good catch.  There should be a discussion of media security 
> in phonebcp.  Could you clarify why you think SDES is the mechanism of 
> choice?
>
> --Richard
>
>
>
> Hannes Tschofenig wrote:
>> I noticed that phone bcp talks about signaling security but it does 
>> not speak about media security.
>> I believe SRTP is possible for emergency calls. For key management I 
>> would mandate Security Descriptions [RFC4568]
>>
>> Sounds reasonable?
>>
>> _______________________________________________
>> Ecrit mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ecrit
>>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit